*{
	margin:0;
	padding:0;
}
html,body{
	margin:0;
	padding:0;
}
p{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#4d4d4d;
}
h1{ 
	font-family:Oswald;
	font-size:20px;
	color:#4d4d4d;
	text-transform:uppercase;
	font-weight:normal;
	padding-bottom:10px;
}
.side_box h1 {text-align:center;}
h2{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:15px;
}
h3{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	color:#999999;
}
.orange{
	color:#ea7600;	
}
.blue{
	color:#00549f;	
}
.darkgrey{
	color:#4d4d4d;	
}
.clear{
	clear:both;	
}
img{
	border-style:none;	
}
a{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	border:none !important;
	color:#00549f;
	font-weight:bold;
}
.abbr	{border-bottom: .1em dotted !important;} 

body{
	background-color:#C9E8FA;
}
#wrapper{
	width:983px;
	margin:20px 0;
	margin-left:auto;
	margin-right:auto;
	min-height:300px;
	overflow:hidden;
}
.left_header{
	width:250px;	
	float:left;
}
.side_box{
	width:250px;
	position:relative;
	margin-right:10px;
	margin-top:12px;
}
.top_side_box{
	width:250px;
	background:url(/images/box_top_image.jpg) no-repeat center center;
	height:6px;
}
.box_container{
	width:230px;
	height:100%;
	background-color:#FFF;
	background:url(/images/box_bottom_shadowed.jpg) no-repeat center bottom #FFF;
	padding:10px 10px 25px 10px;
}
.header .menu{
	height:34px;
	/*width:100%; */
	border-bottom:#dadada 1px solid;
}
.header .side_box{
	margin-top:0;	
}

.menu ul{list-style:none;}
.menu li{float:left;
padding:0 14px;
margin-top:3px;
line-height:25px;
font-size:12px;
height:25px;
font-family:Tahoma, Geneva, sans-serif;
background:url(/images/menu_spacer.png) no-repeat center right;}
.menu li img{padding-top:5px;}
.menu li a{color:#4d4d4d;font-weight:bold;}
.menu li a:hover{color:#00549f;}
.menu .last_menu{background:none;}

.logo{
	margin-top:29px;
	margin-bottom:35px;	
	text-align:center;
}
.socials{
	height:32px;	
	text-align:center;
	margin-left:6px;
}
.socials img{float:left;padding-right:2px;}

.right_header{
	width:723px;
	height:268px;
	float:right;
	position:relative
}
.weather_widget{
	margin-right:20px;
	margin-top:5px;
	padding-top:30px;
	padding-left:30px;
	position:relative;
	left:520px;
	top:10px;
}
.unwrapped_widget{
	height:33px;
	width:153px;
	background:url(/images/unslided_widget.png) no-repeat center center;
}
.unwrapped_widget h3{
	cursor:pointer;
	background:url(/images/widget_drop_down.png) no-repeat right 17px;	
	font-family:Oswald;
	font-size:14px;
	text-transform:capitalize;
	color:#FFF;
	width:75px;
	margin-left:65px;
	padding-top:6px;
	font-weight:normal;
}
.wrapped_widget{
	width:153px;
	height:128px;
	background:url(/images/widged_slided.png) center center no-repeat;
	display:none;
}
.wrapped_widget h3{
	font-family:Oswald;
	font-size:14px;
	text-transform:capitalize;
	color:#FFF;
	margin-left:101px;
	padding-top:6px;
	font-weight:normal;
	background:url(/images/widget_drop_down.png) no-repeat 33px 17px;
	cursor:pointer;
}
.weather_widget img{
	position:absolute;
	top:0;
	left:0;
	/*z-index:100px;*/
}
.wrapped_widget .wrapped_para{
	margin-top:45px;
	margin-left:5px;
	
}
.wrapped_widget p{
	font-size:11px;
	color:#FFF;
	margin:5px;
}
/*alerte*/
.ido-alerta {padding:8px; border-bottom-width:1px; border-color:#bbb; border-bottom-style: dotted;}
.ido-cod- {font: normal 1em Arial;color:#333; padding:2px;}
.ido-descriere {color:#333;}
.ido-credit {color:#444;}
.undefinedno {display:none !important}
.galbencod, .GALBENcod {background-color:#FAFF3C; padding-left:4px}
.portocaliucod, .PORTOCALIUcod {background-color:#FF8000; padding-left:4px}
.rosucod,.ROSUcod {background-color:#E50000; padding-left:4px}

/*content styling*/

 .left_side{
	width:250px;
	float:left;
	margin-right:10px;
}
.city_line{
	height:30px;
	border-bottom:1px solid #dadada;
}	
	.city_line .city_weather{
		width:188px;	
		margin-top:7px;
	}
	.city_line .city_weather a{
		text-transform:capitalize;	
	}
	.city_line .city_temperature{
		width:35px;	
		margin-top:7px;
	}
	.city_line div{
		float:left;	
	}
.left_side select{
	width:229px;	
	height:29px;
	padding:5px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#818181;
	text-transform:capitalize;
}
.left_side select option{
	margin-top:5px;
}
.alege{
	margin-top:20px;
	margin-bottom:8px;
}
.news h1{ 		text-align:left;
	border-bottom:#dadada 1px solid;
	margin-bottom:7px; padding-left:20px; 
}
.news p, .feedburnerFeedBlock , .feedburnerFeedBlock p, .feedburnerFeedBlock ul, .feedburnerFeedBlock li {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#818181;
	margin: 10px 4px 4px 4px;
	text-align:left; padding-left:1px; 
}
.feedburnerFeedBlock ul{
		list-style:none;
	}
#creditfooter {display:none;}
.feedburnerFeedBlock li{
	border-bottom:#dedede 1px dotted;
	margin-bottom:1px;	}
.links a {
	display:block;
	border-top:#dadada 1px solid;
	padding-top:8px;
	padding-bottom:8px;
	padding-left:20px;
	text-decoration:none;
}

.links a:visited {
	color: #390; 
}
.links a:hover {
	text-decoration:underline;
	background-color:#FCECB4;
}
	
/*middle center styling*/
.center{
	float:left;	 
	padding-top:12px;
}
.middle_box{
	width:410px;
	height:100%;
	margin-top:12px;
}
	.middle_box .top_middle_box{
		width:410px;
		background:url(/images/top_middle_box.jpg) no-repeat center top;
		height:4px;
	}
	.middle_box .content_middle{
		width:376px;
		background:url(/images/bottom_middle_box.jpg) no-repeat center bottom #FFF;
		height:100%;
		padding:10px 17px 20px 17px;
	}
	.content_middle h1{
		position:relative;
		top:3px;
	}
	.content_middle h1.blue
	{
		padding-bottom:0;	
	}
.weather_box{
	width:410px;
	height:100%;
	margin-top:12px;
}
.bweather_box{
	width:410px;
	height:5px;
	background:url(/images/bottom_weather_box.jpg) no-repeat center top #FFF;
}
.tweather_box{
	width:376px;
	height:100%;
	padding:15px 17px 15px 17px;
	background:url(/images/top_weather_box.jpg) no-repeat center top #FFF;
}
.topdegrees{
	width:125px;
	float:right;
}
.topdegrees p{
	text-transform:capitalize;
}
.topdegrees span{
	color:#4d4d4d;
	width:40px;
	font-weight:bold;
	text-align:right;
	margin-left:3px;
	float:right;
}
.dweather{
	width:376px;
	background-image:none;
	margin-top:19px;
	overflow:hidden;
}
.dweather img{
	height:121px;
	margin-top:20px;	
}
.day_weather{
	width:187px;
	height:209px;
	float:left;	
	border-right:#dadada 1px solid;
	overflow:hidden;
	text-align:center;
	position:relative;
}
.day_details{
	height:53px;
	text-align:left;
	position:absolute;
	bottom:0;
	left:0;
	text-transform:capitalize;
}
.day_details h2{
	font-weight:normal;
	margin-bottom:3px;	
}
.day_details span{
	color:#4d4d4d;
	width:70px;
	font-weight:bold;
	text-align:left;
	margin-left:5px;
}
.night_weather{
	width:187px;
	height:209px;
	text-align:center;
	position:relative;
	float:right;
}
.night_weather .day_details{
	margin-left:15px;	
}
.content_middle .blue a{
	font-size:20px;
	font-weight:normal;
}
.content_middle{
	padding-bottom:10px;	
}
.content_middle img{
	margin-left:35px;	
}
/*right sidebar styling*/
.right_side{
	width:301px;
	height:190px;
	float:right;	
}
.right_box{
	width:301px;
	margin-top:12px;
}
.right_box .top_rightb{
	width:301px;
	height:7px;
	background:url(/images/top_right_box.jpg) no-repeat left top;
}
.right_box .content_rightb{
	width:280px;
	height:100%;
	padding:0 10px;
	padding-bottom:15px;
	background:url(/images/bottom_right_box.jpg) no-repeat center bottom #FFF;
}
.google_map{
	width:288px!important;
	padding:6px !important;	
	padding-top:0px!important;
}	
.right_box .content_rightb .blue{
	border-bottom:#dadada 1px solid;
	padding-bottom:8px;
}
.right_box .content_rightb h1{
	border-bottom:#dadada 1px solid;
	margin-bottom:5px;
}
.day-wrapper{ 
 height:100%;
 width: 723px;
	margin-bottom:5px;
}
.top-border{
	background: url('/images/box_top_image2.jpg') no-repeat scroll center center transparent;
 height: 6px;
 width: 723px;
}
.bottom-border{
 background: url('/images/box_bottom_shadowed2.jpg') no-repeat scroll center bottom #FFFFFF;
 height: 100%;
 padding-left:0px;
	padding-right:0px;
	padding-top:4px;
	padding-bottom:10px;
 width: 723px;
}
.header-day{
 color: #E78254;
 font-family: Arial;
 font-size: 18px; 
 text-align: center;
}


.h1up {
	text-align:left;
	margin-bottom:0px; padding-left:20px; 
 color: #F9701E;
 font-size: 24px; 
 font-family: Arial;
}
.subtxt {
	margin-top:2px;
	margin-bottom:2px;
	text-align:left; 
padding-left:20px; 
 font-size: 18px; 
}


.ad234x60 {float: right; padding:0; margin:0; position:relative; top:-65px;
}

.lefty {text-align: left !important; margin-left:20px;}
.footer-day a{
 color: #5B7DA3;
 font-family: Arial;
 font-size: 18px; 
 text-align: center;
}
.footer-day{
	text-align:center;
}
.days-info {

}
.day-status{
font-size:32px;

margin-top:12px;
color:#71787E;
font-family:Arial;
float:left;
width:480px;
padding-left: 30px;
}

.zi-VIN, .zi-MIE {
letter-spacing:4px;
}
.zi-MAR{
letter-spacing:-2px;
}
.zi-JOI{
letter-spacing:6px;
}
.zi-SAM{
letter-spacing:-2px;
color:#8A6B64;
}

.zi-DUM{
letter-spacing:-2px;
color:#8A6B64;
}

.day-menu{
float:left;
width:200px;
padding-right:10px;
}
.clock{
background:url(/images/clock.png) no-repeat;
width:30px;
height:32px;
float:left;
margin-right:5px;
margin-left:5px;
cursor:pointer;
margin-top:16px;
/*visibility:hidden;*/
filter:Alpha(opacity=50);
opacity:0.5;
}

.picto-status{
float:left;
width:64px;
height:64px;
margin-left:5px;
margin-right:5px;
cursor:help;
}
.day-temps{
	margin-top:10px;
 color: #6E6F73;
 float: left;
 font-family: arial;
 font-size: 20px;
 font-weight: bold;
 margin-left: 10px;
}
.tip-day {
 position: absolute;
	display:none;
}
.tip-day2{
 position: absolute;
	display:none;
}
.tip-hour {
 position: absolute;
 
}
.text-tip-hour{
	background:#6C6C6C;
	width:100%;
	height:100%;
	padding-bottom:5px;
	padding-top:5px;
	padding-left:10px;
	padding-right:5px;
	border-top-left-radius:5px;
border-top-right-radius:5px;
border-bottom-right-radius:5px; 
border-bottom-left-radius:5px; 
	color:#ffffff;
	font-family:arial;
	font-size:12px;
	position:relative;
	z-index:100000;
 
}
.text-tip {
	background:#6C6C6C;
	width:100%;
	height:100%;
	padding-bottom:5px;
	padding-top:5px;
	padding-left:10px;
	padding-right:5px;
	border-radius:5px;
	color:#ffffff;
	font-family:arial;
	font-size:12px;
	width:300px;
}
.cross {
 background: url('/images/tip.png') no-repeat scroll center bottom transparent;
 display: block;
 height: 4px;
 margin: auto;
 width: 10px;
	
}
.cross-hour{
 background: url('/images/tip.png') no-repeat scroll center bottom transparent;
 display: block;
 height: 5px;
 width: 10px;
	margin-left:5px;
}
.hours-info{
border-top:2px solid #D6D6D6;
margin-top:5px;
display:none;
}
.hour-info{
float:left;
width:65px;
text-align:center;
}
.t-h{
color:#6E6F73;
font-size:14px; 
}
.picto-status-hour{
width:48px;
margin:auto;
height:48px;
margin-top:5px;
}
.hour-temp{
margin-top:5px;
font-size:14px;
font-weight:bold;
}
.p-h{
color:#7D8BC5;
font-size:11px;
margin-top:10px;
background:#EEF5FB; 
}
.p-h:hover{
background:#E4F4FF;
cursor:col-resize;
}
.w-h{
margin-top:10px;
color:#6E316C;
font-size:11px;
}
.u-h,.e-h,.n-h{
margin-top:3px;
font-size:11px;
color:#BABABA;
}
.tiphour{
cursor:help
}
.spot{
width:175px;
height:175px;
background-position:center;
background-repeat:no-repeat;
margin:auto;
margin-top:10px; 

}
.qq{
display:block;
float:left;
height:25px;
width:25px;
opacity:0.8;
}

.q0{background:transparent}
.q1{background:#D6DCFA}
.q2{background:#6A7EE0}
.q3{background:#132788}

.harta-hour{
color:#6E6F73;
font-size:14px; 
width:195px;
font-weight:bold;
text-align:center;
float:right;
font-family:arial;
display:none;
}
.wrapper-hour{
width:65px;
float:left;
height:228px;
overflow:hidden;
border-right:1px solid #D6D6D6;
}

/*#2comment {width:200px;height:350px;}*/
.no2show {display:none}
.noshow {display:none}